@media screen and (max-width:640px){

.nnveuuwk{
	display: none;
}
img {
    width: 100%;
}

* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
	height: 100%;
	margin: 0 auto;
  font-family: "MS PGothic", "Osaka", Arial, sans-serif;
	font-size: 16px;
  color: #000;
	line-height: 1.6;
}
a {
  text-decoration:none;
  outline: none;
  color: #000;
  }
img {
	vertical-align: bottom;
	border: none;
}
ul, ol {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
} 

#nav-drawer {
	overflow: hidden;
	height:auto;
    padding: 10px 0;
  }
  #nav-drawer #Logo {
	float: left;

  }
  #nav-drawer #Logo img {
      max-width: 200px;
  }

  #nav-drawer #contact_btn {
	  float:right;
	  width:40px;
  }
  #menu_sp {
	  position: relative;
  }
  /*チェックボックス等は非表示に*/
  .nav-unshown {
	display:none;
    
  }
  
  /*アイコンのスペース*/
  #nav-open {
	float:right;
	display: block;
	width: 25px;
	height: 25px;
	margin-right: 5px;
	padding:9px 9px 4px;
	border: 1px solid #555;
    background-color: #fff;

  }
  
  /*ハンバーガーアイコンをCSSだけで表現*/
  #nav-open span, #nav-open span:before, #nav-open span:after {
	position: absolute;
	height: 3px;/*線の太さ*/
	width: 25px;/*長さ*/
	border-radius: 3px;
	background: #555;
	display: block;
	content: '';
	cursor: pointer;
  }
  #nav-open span:before {
	bottom: -8px;
  }
  #nav-open span:after {
	bottom: -16px;
  }
  
  /*閉じる用の薄黒カバー*/
  #nav-close {
	display: none;/*はじめは隠しておく*/
	position: fixed;
	z-index: 99;
	top: 0;/*全体に広がるように*/
	left: 0;
	width: 100%;
	height: 100%;
	background: black;
	opacity: 0;
	transition: .3s ease-in-out;
  }
  
  /*中身*/
  #nav-content {
	overflow: auto;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;/*最前面に*/
	width: 90%;/*右側に隙間を作る（閉じるカバーを表示）*/
	max-width: 330px;/*最大幅（調整してください）*/
	height: 100%;
	background: #fff ;/*背景色*/
	transition: .3s ease-in-out;/*滑らかに表示*/
	-webkit-transform: translateX(-105%);
	transform: translateX(-105%);/*左に隠しておく*/
  }
  #nav-content li {
	  padding:20px;
	  border-bottom: 1px solid #eee;
	  text-align: center;
  }
  
  /*チェックが入ったらもろもろ表示*/
  #nav-input:checked ~ #nav-close {
	display: block;/*カバーを表示*/
	opacity: .5;
  }
  
  #nav-input:checked ~ #nav-content {
	-webkit-transform: translateX(0%);
	transform: translateX(0%);/*中身を表示（右へスライド）*/
	box-shadow: 6px 0 25px rgba(0,0,0,.15);
  }

#ewubcppk {
    width:96%;
    margin:0 auto;
}

h1 {
    margin-bottom: 10px;
}

.upnlkdmh {
    overflow: hidden;
    margin-bottom:10px ;
}

h2 {
padding: 10px 0;
    background-image:
        linear-gradient(90deg, #ffe36e 0 50%, #64bad8 50% 100%),
        linear-gradient(90deg, #ffe36e 0 50%, #64bad8 50% 100%);
    background-repeat: no-repeat;
    background-size: 100% 0.3rem, 100% 0.3rem;
    background-position: top, bottom;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    margin-bottom:10px;
}
.upnlkdmh div {
    overflow: hidden;
}

.upnlkdmh img { 
    float: left;
    max-width: 150px;
    margin:  0 10px 0 0;
}

.upnlkdmh p strong {
    display: block;
    margin-bottom: 10px;
font-weight: bold;
color:#64bad8;
}


.vpljhyvd img {
    margin-bottom: 10px;
}


#apbtnttu {
    padding:10px;
    background: #eee;
    font-size: 12px;
    text-align: center;
}
#apbtnttu span {
    padding: 0 10px;
}




.upnlkdmh table {
    width:100%;
    margin-top: 10px;

    background: #fff;
    table-layout: fixed;
    word-break: break-all;
    word-wrap: break-all;
    border-top:1px solid #000;
    border-right:1px solid #000;

}
.upnlkdmh tr,th,td {
    height:20px;
    line-height:20px;
    border-left:1px solid #000;
    border-bottom:1px solid #000;
}
.upnlkdmh th {
    height:20px;
    padding:10px;
    text-align: center;
}
.upnlkdmh td {
    width:60%;
    padding:10px;
    text-align: center;
}
.upnlkdmh td input {
    width:100%;
}
.upnlkdmh td textarea {
    width:100%;
    box-sizing:border-box;
    border:none;
    background:#f5f0f0;
    padding: 1em;
    margin:0;
}
#ucakjagg {
    margin:10px 0 0;
    text-align:center;
}
#ucakjagg input {
    padding:20px;
}

}
#transaction_table {
    width: 100%;
    font-size: inherit;
    font: 100%;
    border: 0;
    border-collapse: collapse;
    border-spacing: 0;
    line-height:normal !important;
    margin:0 !important;
    max-width:740px;
}
.transactionbg {
    background-color: #fff !important;
	min-width: 50px;
    width:15% !important;
}
.contenttable {
    background-color: #fff !important;
    text-align: left;
}
#transaction_table tr td {
    padding: 15px 0 15px 10px;
    font-size: 80%;
    display: revert;
    float:none;
    color:#000;
    border: solid 1px #eee;
}
.responsive{
	width: 100%;
		
}
.center_content{
width:100%;
max-width:800px;
height:auto;
margin:0 auto;
}

.transaction_p{
margin:0 !important;
padding:0 !important;
width:auto !important; 
float: left !important;
}

.transaction_p img{
margin:0 !important;
padding:0 !important;
max-width:740px !important;
width: 100% !important;
}

.foot-link a{
text-decoration:underline;
color:#FFF !important;
}
.contenttable a{
color:#3f51b5;}